Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-5640

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2013-5640
Last Modified 01 Apr 2014 07:15:09
Published 31 Mar 2014 11:24:59
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-5640

Summary

Multiple SQL injection vulnerabilities in Gnew 2013.1 allow remote attackers to execute arbitrary SQL commands via the (1) answer_id or (2) question_id parameter to polls/vote.php, (3) story_id parameter to comments/add.php or (4) comments/edit.php, or (5) thread_id parameter to posts/add.php. NOTE: this issue was SPLIT due to differences in researchers and disclosure dates. CVE-2013-7349 already covers the news_id parameter to news/send.php, user_email parameter to users/register.php, and thread_id to posts/edit.php vectors.

Vulnerable Systems

Application

  • Raoul Proenca Gnew 2013.1


References

MISC - https://www.htbridge.com/advisory/HTB23171

EXPLOIT-DB - 28684

MISC - http://packetstormsecurity.com/files/123482


Last Updated: 27 May 2016 11:04:49